CREATE TABLE IF NOT EXISTS [contentTypeTable]([currentType] CHARACTER VARYING(255) PRIMARY KEY, [contentType] CHARACTER VARYING(255));

INSERT OR REPLACE INTO [contentTypeTable]([currentType], [contentType])
VALUES('drw', 'application/octet-stream');

INSERT OR REPLACE INTO [contentTypeTable]([currentType], [contentType])
VALUES('txt', 'text/plain');

INSERT OR REPLACE INTO [contentTypeTable]([currentType], [contentType])
VALUES('doc', 'application/msword');

INSERT OR REPLACE INTO [contentTypeTable]([currentType], [contentType])
VALUES('docx', 'application/vnd.openxmlformats-officedocument.wordprocessingml.document');

INSERT OR REPLACE INTO [contentTypeTable]([currentType], [contentType])
VALUES('odt', 'application/vnd.oasis.opendocument.text');

INSERT OR REPLACE INTO [contentTypeTable]([currentType], [contentType])
VALUES('xls', 'application/vnd.ms-excel');

INSERT OR REPLACE INTO [contentTypeTable]([currentType], [contentType])
VALUES('xlsx', 'application/vnd.openxmlformats-officedocument.spreadsheetml.sheet');

INSERT OR REPLACE INTO [contentTypeTable]([currentType], [contentType])
VALUES('otg', 'application/vnd.oasis.opendocument.graphics');

INSERT OR REPLACE INTO [contentTypeTable]([currentType], [contentType])
VALUES('odp', 'application/vnd.oasis.opendocument.presentation');

INSERT OR REPLACE INTO [contentTypeTable]([currentType], [contentType])
VALUES('odf', 'application/vnd.oasis.opendocument.formula');

INSERT OR REPLACE INTO [contentTypeTable]([currentType], [contentType])
VALUES('ppt', 'application/vnd.ms-powerpoint');

INSERT OR REPLACE INTO [contentTypeTable]([currentType], [contentType])
VALUES('pptx', 'application/vnd.openxmlformats-officedocument.presentationml.presentation');

INSERT OR REPLACE INTO [contentTypeTable]([currentType], [contentType])
VALUES('pdf', 'application/pdf');

INSERT OR REPLACE INTO [contentTypeTable]([currentType], [contentType])
VALUES('json', 'application/json');

INSERT OR REPLACE INTO [contentTypeTable]([currentType], [contentType])
VALUES('rtf', 'application/rtf');

INSERT OR REPLACE INTO [contentTypeTable]([currentType], [contentType])
VALUES('xml', 'text/xml');

INSERT OR REPLACE INTO [contentTypeTable]([currentType], [contentType])
VALUES('rar', 'application/x-rar');

INSERT OR REPLACE INTO [contentTypeTable]([currentType], [contentType])
VALUES('7z', 'application/x-7z-compressed');

INSERT OR REPLACE INTO [contentTypeTable]([currentType], [contentType])
VALUES('zip', 'application/zip');

INSERT OR REPLACE INTO [contentTypeTable]([currentType], [contentType])
VALUES('tar', 'application/x-tar');

INSERT OR REPLACE INTO [contentTypeTable]([currentType], [contentType])
VALUES('css', 'text/css');

INSERT OR REPLACE INTO [contentTypeTable]([currentType], [contentType])
VALUES('js', 'application/javascript');

INSERT OR REPLACE INTO [contentTypeTable]([currentType], [contentType])
VALUES('html', 'text/html');

INSERT OR REPLACE INTO [contentTypeTable]([currentType], [contentType])
VALUES('csv', 'text/csv');

INSERT OR REPLACE INTO [contentTypeTable]([currentType], [contentType])
VALUES('bmp', 'image/bmp');

INSERT OR REPLACE INTO [contentTypeTable]([currentType], [contentType])
VALUES('bz2', 'application/x-bzip2');

INSERT OR REPLACE INTO [contentTypeTable]([currentType], [contentType])
VALUES('PcbDoc', 'application/x-ole-storage');

INSERT OR REPLACE INTO [contentTypeTable]([currentType], [contentType])
VALUES('3dxml', 'application/vnd.hzn.3dxml');

INSERT OR REPLACE INTO [contentTypeTable]([currentType], [contentType])
VALUES('DSN', 'application/x-ole-storage');

INSERT OR REPLACE INTO [contentTypeTable]([currentType], [contentType])
VALUES('dsn', 'application/x-ole-storage');

INSERT OR REPLACE INTO [contentTypeTable]([currentType], [contentType])
VALUES('brd', 'application/x-compress-ttcomp');

INSERT OR REPLACE INTO [contentTypeTable]([currentType], [contentType])
VALUES('v', 'text/plain');

INSERT OR REPLACE INTO [contentTypeTable]([currentType], [contentType])
VALUES('c', 'text/x-c');

INSERT OR REPLACE INTO [contentTypeTable]([currentType], [contentType])
VALUES('h', 'text/x-c');

INSERT OR REPLACE INTO [contentTypeTable]([currentType], [contentType])
VALUES('cpp', 'text/x-c');

INSERT OR REPLACE INTO [contentTypeTable]([currentType], [contentType])
VALUES('3dm', 'application/octet-stream');

INSERT OR REPLACE INTO [contentTypeTable]([currentType], [contentType])
VALUES('c4d', 'application/octet-stream');

INSERT OR REPLACE INTO [contentTypeTable]([currentType], [contentType])
VALUES('fbx', 'application/octet-stream');

INSERT OR REPLACE INTO [contentTypeTable]([currentType], [contentType])
VALUES('max', 'application/x-ole-storage');

INSERT OR REPLACE INTO [contentTypeTable]([currentType], [contentType])
VALUES('obj', 'text/plain');

INSERT OR REPLACE INTO [contentTypeTable]([currentType], [contentType])
VALUES('stp', 'text/plain');

INSERT OR REPLACE INTO [contentTypeTable]([currentType], [contentType])
VALUES('x_t', 'text/plain');

INSERT OR REPLACE INTO [contentTypeTable]([currentType], [contentType])
VALUES('dwg', 'image/vnd.dwg');

INSERT OR REPLACE INTO [contentTypeTable]([currentType], [contentType])
VALUES('dxf', 'image/vnd.dxf');

INSERT OR REPLACE INTO [contentTypeTable]([currentType], [contentType])
VALUES('igs', 'text/plain');

INSERT OR REPLACE INTO [contentTypeTable]([currentType], [contentType])
VALUES('e5t', 'application/octet-stream');

INSERT OR REPLACE INTO [contentTypeTable]([currentType], [contentType])
VALUES('prt', 'application/octet-stream');

INSERT OR REPLACE INTO [contentTypeTable]([currentType], [contentType])
VALUES('asm', 'application/octet-stream');

